## vim-addon-manager 0.4

=== debian/changelog ===
vim-addon-manager (0.4) unstable; urgency=low

  * vim-addons manpage: fix typo, s/linst/list/ (closes: #446527)
  * remove TODO.Debian, the only item was done in 0.3
  * use "status" as the default command when none is given
  * fix the license header of the vim-addons main executable to GPL v3

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 29 Nov 2007 14:26:52 +0100

vim-addon-manager (0.3) unstable; urgency=low

  * debian/control
    - better long description
  * debian/copyright
    - change license to GPL 3 or above, fixed source file headers accordingly
  * vim-addons
    - add 'show' command which show in a 822-like format a more detailed
      report of each addons and its status (closes: #438154)
    - add '-q' option which make the output of the 'status' command more
      parsable and only show addons wrt the current execution mode
      (system-wide or not)
  * add bash completion script contributed by Antonio Terceiro
    (closes: #440843); fix debian/*.install accordingly

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 24 Sep 2007 10:24:22 +0200
