=== debian/control ===
Source: vim-addon-manager
Section: editors
Priority: extra
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: cdbs, debhelper (>= 5), rdtool
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-addon-manager
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vim/trunk/packages/vim-addon-manager/

Package: vim-addon-manager
Architecture: all
Depends: ruby, vim-common, ${misc:Depends}
Recommends: vim-tiny | vim | gvim
Description: manager of addons for the Vim editor
 vim-addon-manager is a tool for managing addons for the Vim
 editor.
 .
 Using the vim-addons command line the user can list the addons
 installed on its system (i.e. which are registered in the vim
 addons registry) and install or uninstall each of them in its
 per-user configuration directory (~/.vim).  Similar actions can
 be performed by the system administrator to affect all system
 users.
 .
 Override of addons which are enabled per default on the system,
 so that they are not enabled for the current user, is possible
 too.
