## vim-addon-manager 0.4.3

=== debian/changelog ===
vim-addon-manager (0.4.3) unstable; urgency=low

  * Don't try to remove “/path/to/addons/.”.  (Closes: #566186)
  * Do not regenerate the helptags after removing the last
    documentation-providing addon.  Simply remove the docs directory instead.

 -- James Vega <jamessan@debian.org>  Thu, 21 Jan 2010 23:55:41 -0500

vim-addon-manager (0.4.2) unstable; urgency=low

  * debian/control:
    - Add myself as an uploader
    - Update Vcs-* fields to point to git
    - Remove vim-tiny from Recommends since it's lacking +eval which most
      addons need.
  * Rename amend sub-command to enable.  Leave amend as an undocumented
    command for a little while for people that are used to the old name.
    (Closes: #501439)
  * Remove empty directories left behind when removing addons.
  * Include the target directory in the install/remove informational messages.
    (Closes: #499563)
  * Fix a spelling error in vim-addons(1).
  * Add a man page describing the registry file format.  (Closes: #457040)

 -- James Vega <jamessan@debian.org>  Wed, 20 Jan 2010 19:23:04 -0500

vim-addon-manager (0.4.1) unstable; urgency=low

  * bump Standards-Version, no changes needed
  * set "Debian Vim Maintainers" as Maintainer, no Uploaders for the
    moment. So long.

 -- Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>  Tue, 21 Jul 2009 13:19:28 +0200
