## vim-addon-manager 0.4.3ubuntu0.11.04.0

=== debian/changelog ===
vim-addon-manager (0.4.3ubuntu0.11.04.0) natty-proposed; urgency=low

  * Apply patch from Chris Lasher fixing incorrect handling
    in the remove command for ~/.vim being a symlink. Thanks,
    Chris! (LP: #802036)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 18 Jul 2011 16:52:11 -0400
