=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: vim-addon-manager
 Section: editors
 Priority: extra
-Maintainer: Stefano Zacchiroli <zack@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
+Uploaders: James Vega <jamessan@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), rdtool
-Standards-Version: 3.7.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-addon-manager
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-vim/trunk/packages/vim-addon-manager/
+Standards-Version: 3.8.2
+Vcs-Git: git://git.debian.org/git/pkg-vim/vim-addon-manager.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-addon-manager.git
 
 Package: vim-addon-manager
 Architecture: all
-Depends: ruby, vim-common, ${misc:Depends}
-Recommends: vim-tiny | vim | gvim
+Depends: ruby,
+# Need vim-common for helpztags
+ vim-common, ${misc:Depends}
+Recommends: vim | gvim
 Description: manager of addons for the Vim editor
  vim-addon-manager is a tool for managing addons for the Vim
  editor.
