## vim-addon-manager 0.4.4

=== debian/changelog ===
vim-addon-manager (0.4.4) unstable; urgency=low

  * Correct a check when removing an addon to avoid getting into a loop when
    the target directory is a symlink.  (Closes: #634379)

 -- James Vega <jamessan@debian.org>  Sun, 11 Sep 2011 11:09:48 -0400
