=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vim-addon-manager
 Section: editors
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
 Uploaders: James Vega <jamessan@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), rdtool
 Standards-Version: 3.8.2
