## vim-addon-manager 0.5.0

=== debian/changelog ===
vim-addon-manager (0.5.0) unstable; urgency=low

  * Addons now can now use a new layout: instead of having its files symlinked
    into the target dir, they can install all their files into a single
    directory that will be installed in the target dir and added to the vim
    runtimepath. This feature is not complete yet, and will be finished with
    the next release.
  * New maintainer = myself.
  * Turn vim-addon-manager into a proper Ruby package. This should have no
    impact on end users, though. The source layout was changed to:
    + library code in lib/
    + main program in bin/
    + src/Makefile moved to doc/Makefile; debian/rules and the Makefile itself
      changed accordingly.
  * Migrate to gem2deb. This adds support for having Ruby 1.9 as /usr/bin/ruby
    (Closes: #655245)
  * Bumped Standards-Version to 3.9.2. No changes needed.
  * Avoid installing manpage sources into /usr/share/doc. Only install
    doc/*.txt instead.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Jan 2012 20:20:04 -0200
