=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: editors
 Priority: extra
 Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
-Uploaders: James Vega <jamessan@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), rdtool
-Standards-Version: 3.8.2
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), rdtool, gem2deb (>= 0.2.13~), rake, cucumber, ruby-rspec, vim-common
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-vim/vim-addon-manager.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-addon-manager.git
+XS-Ruby-Versions: all
 
 Package: vim-addon-manager
 Architecture: all
