## vim-addon-manager 0.5.2

=== debian/changelog ===
vim-addon-manager (0.5.2) unstable; urgency=low

  * New upload to remove `tags` file accidentally included in the source
    package.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 30 Oct 2012 18:51:40 +0100

vim-addon-manager (0.5.1) unstable; urgency=low

  [ James McCoy ]
  * Fix calls to override_file and logger.info.  (Closes: #681870)

  [ Antonio Terceiro ]
  * Fix regression that caused bash completion file to not be installed.
  * Fix bash completion function to work with alternative program names

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 30 Oct 2012 16:39:20 +0100
