## vim-addon-manager 0.5.3

=== debian/changelog ===
vim-addon-manager (0.5.3) unstable; urgency=low

  [ James McCoy ]
  * Use a standard directory mode when installing an addon as root.  (Closes:
    #680624)
  * Fallback to using getent if $HOME isn't set.  Thanks to Helmut Grohne for
    the patch.  (Closes: #726329)
  * Write each element of override_lines to 000-vim-addons.vim instead of a
    stringified version of the array.  (Closes: #731191)
  * Lintian:
    - ancient-standards-version: Bump to 3.9.5, no changes needed.
    - vcs-field-not-canonical: Update Vcs-* to canoncial URLs.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Dec 2013 14:43:47 -0300
