=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	make -C doc/

override_dh_auto_clean:
	dh_auto_clean
	make -C doc/ clean
