## vim-addon-manager 0.5.4

=== debian/changelog ===
vim-addon-manager (0.5.4) unstable; urgency=medium

  * Port test suite to Rspec 3 (Closes: #797262)
  * install bash completions to usr/share/bash-completion/completions

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 05 Sep 2015 09:22:14 -0300
