=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, James McCoy <jamessan@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), rdtool, gem2deb (>= 0.2.13~), rake, cucumber, ruby-rspec, vim-common
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-vim/vim-addon-manager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vim/vim-addon-manager.git
 XS-Ruby-Versions: all
