## vim-addon-manager 0.5.5

=== debian/changelog ===
vim-addon-manager (0.5.5) unstable; urgency=medium

  * remove bash completion from /etc/ (which was previosly a configuration
    file) on upgrades (Closes: #798400)
  * Switch Vcs-* to https URLs
  * Bump debhelper compatibility level to 9
  * debian/control:
    - wrap-and-sort --wrap-always
    - add Testsuite: autopkgtest-pkg-ruby
  * debian/rules: check dependencies (for when we actually have any)
  * debian/vim-addon-manager.links: wrap-and-sort

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 16 Feb 2016 16:01:47 -0200
