=== debian/control ===
Source: vim-addon-manager
Section: editors
Priority: extra
Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           James McCoy <jamessan@debian.org>
Build-Depends: cucumber,
               debhelper (>= 9),
               gem2deb,
               rake,
               rdtool,
               ruby-rspec,
               vim-common
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-vim/vim-addon-manager.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vim/vim-addon-manager.git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: vim-addon-manager
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         vim-common,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: vim | gvim
Description: manager of addons for the Vim editor
 vim-addon-manager is a tool for managing addons for the Vim
 editor.
 .
 Using the vim-addons command line the user can list the addons
 installed on its system (i.e. which are registered in the vim
 addons registry) and install or uninstall each of them in its
 per-user configuration directory (~/.vim).  Similar actions can
 be performed by the system administrator to affect all system
 users.
 .
 Override of addons which are enabled per default on the system,
 so that they are not enabled for the current user, is possible
 too.
