## vim-addon-manager 0.5.6

=== debian/changelog ===
vim-addon-manager (0.5.6) unstable; urgency=medium

  [ James McCoy ]
  * Various spelling fixes
  * AddonManager: Use multi-argument form of system to avoid shell
  * Bump Vim::AddonManager::VERSION to released version

  [ Antonio Terceiro ]
  * provide bash completion symlinks for `vim-addons` and `vam`
  * Bump Standards-Version to 3.9.8; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Dec 2016 18:05:49 -0200
