=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                rdtool,
                ruby-rspec,
                vim-common
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-vim/vim-addon-manager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vim/vim-addon-manager.git
 Testsuite: autopkgtest-pkg-ruby
