## vim-addon-manager 0.5.7

=== debian/changelog ===
vim-addon-manager (0.5.7) unstable; urgency=medium

  [ David Rabel ]
  * Bump Standards-Version to 4.1.3
  * Change priority from extra to optional

  [ Antonio Terceiro ]
  * debian/rules: call debian/release-check but ignore results, as a warning.
  * Set Rules-Requires-Root: no

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jan 2018 11:08:32 -0200
