=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: vim-addon-manager
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            James McCoy <jamessan@debian.org>
@@ -11,10 +11,11 @@
                rdtool,
                ruby-rspec,
                vim-common
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-vim/vim-addon-manager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vim/vim-addon-manager.git
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: vim-addon-manager
