## vim-addon-manager 0.5.9

=== debian/changelog ===
vim-addon-manager (0.5.9) unstable; urgency=medium

  [ Ville Skyttä ]
  * Avoid leaking local variables from bash completion into the user's shell.

  [ James McCoy ]
  * Change Maintainer email to team+vim@tracker.debian.org
  * Declare compliance with Policy 4.1.5, no changes needed.

 -- James McCoy <jamessan@debian.org>  Wed, 11 Jul 2018 19:58:48 -0400

vim-addon-manager (0.5.8) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org
  * copyright: Update URLs for Format and Source
  * Bump debhelper compat to 11
  * Declare compliance with Policy 4.1.4, no changes needed

 -- James McCoy <jamessan@debian.org>  Thu, 31 May 2018 19:45:39 -0400
