=== debian/changelog ===
vim-addon-manager (0.5.10) unstable; urgency=medium

  * Improve usage of Etc module (Closes: #923152)
  * cucumber: run against system binaries under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Feb 2019 19:22:54 -0300
