=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: vim-addon-manager
 Section: editors
 Priority: optional
-Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            James McCoy <jamessan@debian.org>
 Build-Depends: cucumber,
-               debhelper (>= 9),
+               debhelper (>= 11),
                gem2deb,
                rake,
                rdtool,
                ruby-rspec,
                vim-common
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-vim/vim-addon-manager.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vim/vim-addon-manager.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/vim-team/vim-addon-manager.git
+Vcs-Browser: https://salsa.debian.org/vim-team/vim-addon-manager
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 XS-Ruby-Versions: all
