=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
+	debian/release-check || true
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_install:
