## vim-addon-manager 0.5.10ubuntu0.1

=== debian/changelog ===
vim-addon-manager (0.5.10ubuntu0.1) jammy; urgency=medium

  * Fix FTBFS with Ruby 3.2: replace deprecated File.exists with
    File.exist. Needed in jammy (Ruby3.0) as it triggers on upgrades
    to noble with (ruby3.2) via the pre-removal scripts (LP: #2078541)
    Thanks to Lucas Kanashiro who fixed that in v5.11.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 11 Nov 2024 08:48:58 +0100
