## vim-addon-manager 0.5.10ubuntu1

=== debian/changelog ===
vim-addon-manager (0.5.10ubuntu1) noble; urgency=medium

  * Fix FTBFS with Ruby 3.2: replace File.exists? with File.exist?

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 21 Feb 2024 18:21:07 -0300
