=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vim-addon-manager
 Section: editors
 Priority: optional
-Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            James McCoy <jamessan@debian.org>
 Build-Depends: cucumber,
