## vim-addon-manager 0.5.11

=== debian/changelog ===
vim-addon-manager (0.5.11) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Replace File.exists? calls with File.exist?

  [ James McCoy ]
  * Switch "ruby | ruby-interpreter" Depends to ${ruby:Depends}
  * Upgrade to debhelper-compat 13
  * Declare compliance with Policy 4.6.2, no changes required
  * Add executables to gemspec so dh_ruby detects them

 -- James McCoy <jamessan@debian.org>  Sun, 25 Feb 2024 16:53:35 -0500
