=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: vim-addon-manager
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
+Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            James McCoy <jamessan@debian.org>
 Build-Depends: cucumber,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                gem2deb,
                rake,
                rdtool,
                ruby-rspec,
                vim-common
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/vim-team/vim-addon-manager.git
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-addon-manager
 Testsuite: autopkgtest-pkg-ruby
@@ -22,7 +21,7 @@
 Package: vim-addon-manager
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          vim-common,
          ${misc:Depends},
          ${shlibs:Depends}
