## vim-addon-manager 0.5.11build1

=== debian/changelog ===
vim-addon-manager (0.5.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:56:00 +0100
